/* BASIC css start */
/* title */
h3.title {background:url(/design/chagacokr/2015_images/icon/icon_title_dot.gif) no-repeat left top;padding:0 0 8px 15px;border-bottom:2px solid #029344;font-size:24px;line-height:24px;font-weight:600;*font-weight:bold;color:#333;margin:35px 0 0 0;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic";}
h3.title span.h3-txt {font-size:12px;font-weight:600;*font-weight:bold;color:#666;padding:0 0 0 10px;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic";}

/* 디자인컨텐츠 내용 - 공통 */
section {position:relative;width:700px;margin:30px 0 0 0}

.mt10 {margin-top:10px}
.mt20 {margin-top:20px}
.mt30 {margin-top:30px}
.mt40 {margin-top:40px}

.blue {color:#00abef}
.blue2 {color:#0d4d9b}
.green {color:#49b252}
.orange {color:#f57c00}
.red {color:#e2421f}
.black {color:#333}

/* 블루숫자*/
p.title-num1 {background:url(/design/chagacokr/2015_images/icon/bullet_txt1_1.png) no-repeat left 1px;padding:0;font-size:16px;font-weight:600;*font-weight:bold;color:#333;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic";}
p.title-num1 span {width:9px;height:19px;padding:0 5px;margin:0 4px 25px 0;color:#fff;}
/* 그린숫자*/
p.title-num2 {background:url(/design/chagacokr/2015_images/icon/bullet_txt1_2.png) no-repeat left 1px;padding:0;font-size:16px;font-weight:600;*font-weight:bold;color:#333;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic";}
p.title-num2 span {width:9px;height:19px;padding:0 5px;margin:0 4px 25px 0;color:#fff;}
/* 오렌지숫자*/
p.title-num3 {background:url(/design/chagacokr/2015_images/icon/bullet_txt1_3.png) no-repeat left 1px;padding:0;font-size:16px;font-weight:600;*font-weight:bold;color:#333;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic";}
p.title-num3 span {width:9px;height:19px;padding:0 5px;margin:0 4px 25px 0;color:#fff;}

/* 내용 */
.chaga-step {position:relative;width:700px}
.chaga-step p.visterrae-title1 {width:100%;background:url(/design/chagacokr/2015_images/icon/bullet_title1.png) no-repeat left top;padding:0 0 0 28px;height:19px;font-size:16px;font-weight:600;*font-weight:bold;color:#333;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic";}
.chaga-step p.visterrae-title2 {width:100%;background:url(/design/chagacokr/2015_images/icon/bullet_title2.png) no-repeat left top;padding:0 0 0 28px;height:19px;font-size:16px;font-weight:600;*font-weight:bold;color:#333;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic";}
.chaga-step p.visterrae-title3 {width:100%;background:url(/design/chagacokr/2015_images/icon/bullet_title3.png) no-repeat left top;padding:0 0 0 28px;height:19px;font-size:16px;font-weight:600;*font-weight:bold;color:#333;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic";}

/* Tab - 텍스트 */
ul.tabs-step {margin:0;padding:0;float:left;width:700px;height:79px;background:url(/design/chagacokr/2015_images/cont/tab4_bg.png) no-repeat left top;font-weight:600;*font-weight:bold;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic";}
ul.tabs-step li {float:left;text-align:left;width:350px;height:69px;font-size:13px;padding:10px 0 0 0;cursor:pointer}
ul.tabs-step li p.tab4-txt1 {margin:17px 0 0 0;text-align:center;}
ul.tabs-step li p.tab4-txt2 {margin:0 0 0 40px;padding:10px 0 0 0}
ul.tabs-step li p.tab4-txt2 img {float:left;margin:-12px 10px 0 0}
ul.tabs-step li.active {background:url(/design/chagacokr/2015_images/icon/tab4_on.png) no-repeat center top;font-size:13px;color:#fff}
.tab-container-step {position:relative;clear:both;float:left;width:100%;margin:20px 0 0 0}
.tab-container-step .tab-content-step {padding:0;display:none;}

.step-cont {position:relative;width:700px}
.step-cont p.step-title {width:680px;height:20px;background:url(/design/chagacokr/2015_images/cont/step_title_bg2.gif) no-repeat left center;padding:10px 0 10px 20px;font-size:15px;font-weight:600;*font-weight:bold;color:#005d82;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic"}
.step-cont p.step-title span {color:#fff;margin:0 60px 0 0}
.step-cont p.step-txt1 {width:653px;margin:20px 0 0 0;background:url(/design/chagacokr/2015_images/icon/bullet_txt2.png) no-repeat 20px 6px;padding:0 10px 0 37px;line-height:22px;font-size:13px;font-weight:600;*font-weight:bold;color:#666;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic"}
.step-cont .img-center {margin:20px 0 0 0}

.visterrae-cont {position:relative;width:700px}
.visterrae-cont .img-center {text-align:center}
.visterrae-cont .img-right {padding:0}
.visterrae-cont ul.visterrae-txt1 {position:relative;width:635px;margin:20px 20px 0 28px;}
.visterrae-cont ul.visterrae-txt1 li {display:block;width:100%;background:url(/design/chagacokr/2015_images/icon/bullet_txt2_2.png) no-repeat left 6px;padding:0 0 10px 17px;line-height:22px;font-size:13px;font-weight:normal;color:#666;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic"}

.visterrae-cont .visterrae-txt2-bg {width:647px;margin:10px 0 20px 0;background:#f3f3f3;border:1px solid #ddd;padding:3px;}
.visterrae-cont .visterrae-txt2 {width:605px;background:#fff;border:1px solid #e5e5e5;padding:20px;text-align:center;}
.visterrae-cont .visterrae-txt2 img {margin:0 0 10px 0}
.visterrae-cont .visterrae-txt2 p.visterrae-txt2-tit {width:100%;text-align:center;margin:0;border-bottom:1px dashed #ccc;padding:0 0 20px 0;line-height:22px;font-size:15px;font-weight:600;*font-weight:bold;color:#444;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic"}
.visterrae-cont .visterrae-txt2 p.visterrae-txt2-txt {padding:10px 0 0 0;margin:0;line-height:19px;font-size:12px;font-weight:normal;color:#666;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic"}

.visterrae-cont .visterrae-txt3 {width:605px;padding:0;text-align:center;}

.visterrae-cont ul.visterrae-txt4 {position:relative;width:635px;margin:20px 20px 0 28px;}
.visterrae-cont ul.visterrae-txt4 li {display:block;width:100%;background:url(/design/chagacokr/2015_images/icon/bullet_txt2.png) no-repeat left 6px;padding:0 0 10px 17px;line-height:22px;font-size:13px;font-weight:normal;color:#666;font-family:'NanumGothic', '나눔고딕', "Nanum Gothic"}

/* BASIC css end */

